Description: Lost my first mail address (after 17 years *sigh*), changed it.
Origin: eike@debian.org

--- a/doc/en/kdiff3.1
+++ b/doc/en/kdiff3.1
@@ -107,7 +107,7 @@ Visible name replacement. Supply this on
 Show version of program.    
 .SH "AUTHOR" 
 .PP 
-This manual page was written by Eike Sauer <eikes@cs.tu-berlin.de> for 
+This manual page was written by Eike Sauer <eike@debian.org> for 
 the \fBDebian\fP system (but may be used by others).  Permission is 
 granted to copy, distribute and/or modify this document under 
 the terms of the GNU General Public License, Version 2 
